Loading...
Searching...
No Matches
FragFPGenerator.h File Reference
`#include <RDGeneral/export.h>`
`#include <vector>`
`#include <Catalogs/Catalog.h>`
`#include "FragCatalogEntry.h"`
`#include "FragCatParams.h"`

Go to the source code of this file.

## Classes

class | RDKit::FragFPGenerator

## Namespaces

namespace | RDKit
| Std stuff.

## Typedefs

typedef std::vector< std::pair< int, int > > | RDKit::MatchVectType
| used to return matches from substructure searching, The format is (queryAtomIdx, molAtomIdx)